-- 基础信息
base_info = {
	group_id = 133302687
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 687001, monster_id = 28020313, pos = { x = -193.828, y = 217.873, z = 2518.764 }, rot = { x = 0.000, y = 118.455, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 687002, monster_id = 28020313, pos = { x = -216.013, y = 223.123, z = 2553.441 }, rot = { x = 0.000, y = 211.915, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 20 },
	{ config_id = 687003, monster_id = 28020313, pos = { x = -213.665, y = 222.821, z = 2554.840 }, rot = { x = 0.000, y = 212.942, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 20 },
	{ config_id = 687004, monster_id = 28030313, pos = { x = -252.429, y = 230.401, z = 2546.303 }, rot = { x = 0.000, y = 126.657, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 687005, monster_id = 28020404, pos = { x = -213.397, y = 222.794, z = 2560.564 }, rot = { x = 0.000, y = 203.878, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 20 },
	{ config_id = 687006, monster_id = 28030401, pos = { x = -250.412, y = 192.995, z = 2483.436 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 687007, monster_id = 28030401, pos = { x = -246.975, y = 193.646, z = 2482.906 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 687008, monster_id = 28020201, pos = { x = -246.180, y = 194.055, z = 2480.926 }, rot = { x = 0.000, y = 222.137, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 687009, monster_id = 28020102, pos = { x = -38.291, y = 201.213, z = 2615.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 687001, 687002, 687003, 687004, 687005, 687006, 687007, 687008, 687009 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
